/*
#FlashID p {
position: absolute;
z-index: 10001;
top: 120px;
left:150px;
}

html {
filter: grayscale(80%);
filter: gray;
-moz-filter: grayscale(80%);
-webkit-filter: grayscale(80%);

background-color: #ddd;
 background-blend-mode: luminosity, normal;
    filter: grayscale(80%);  -webkit-filter: grayscale(80%);  -moz-filter: grayscale(80%); -ms-filter: grayscale(80%); -o-filter: grayscale(80%);  filter: url(resources.svg#desaturate);  filter: gray;  -webkit-filter: grayscale(0.8); 

background-color: #ddd;
 background-blend-mode: luminosity, normal;
 
 
}

body::before {
    content: '';
    top: 0;
    width: 90px;
    height: 109px;
    position: fixed;
    left: 0;
    background-image: url(ribbon.png);
	background-size:cover;
	z-index:99999;
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
		  -ms-filter: "FlipH";
}



img {
-webkit-filter: grayscale(80%); 
filter: grayscale(80%);
}*/

/*-------------------------------------------------------------------
* {

background-blend-mode: luminosity,normal;
   filter: grayscale(100%); 
   -webkit-filter: grayscale(100%); 
   -moz-filter: grayscale(100%); 
   -ms-filter: grayscale(100%); 
   -o-filter: grayscale(100%); 
   filter: url(resources.svg#desaturate); 
   filter: gray;  
   -webkit-filter: grayscale(1); 
}

body {

background-blend-mode: luminosity,normal;
   filter: grayscale(100%); 
   -webkit-filter: grayscale(100%); 
   -moz-filter: grayscale(100%); 
   -ms-filter: grayscale(100%); 
   -o-filter: grayscale(100%); 
   filter: url(resources.svg#desaturate); 
   filter: gray; 
   -webkit-filter: grayscale(1); 
}*/